[aria-invalid="true"] 
{
background: url("/icons/vwicn150.gif") no-repeat 100% 50%;
background-position: right 12px center;
border: 1px solid red;
}

.control-label
{
display: inline-block;
margin-bottom: 0px;
font-weight: normal;
line-height: 30px;
}

.row
{
margin-right: -5px;
margin-left: -5px;
}

.xCOREInputList
{
background-color: white!important;
}

.well {
border-radius: 0px;
padding: 9px;
}

.btn > label
{
line-height:20px!important;
}

.ui-datepicker-header {  
  
    color: #000000;  
    font-weight: bold;  
}

div [class*="col-"]
{
	min-height:35px!important;
	margin-bottom:5px;
}

.panel-body
{
background-color: #fdfdfd !important;
margin-bottom: 1px;
overflow-x:auto;
}

.panel-body-small
{
padding-bottom: 5px;
padding-top: 5px;
background-color: #fdfdfd !important;
margin-bottom: 1px;
overflow-x:auto;
}

.panel-heading
{
padding: 5px 15px 2px 15px!important;
}

.select2-choice
{
height:33px!important;
}
.select2-chosen
{
margin-top:3px;
}
.select2-container
{
padding:0px;
width: 100%;
}

.select2-container-multi .select2-choices .select2-search-choice {
margin: 0px!important;
border-radius: 0px;
width: 100%;
}


.table-small, .table-small > thead > tr > th, .table-small > tbody > tr > th, .table-small > tfoot > tr > th, .table-small > thead > tr > td, .table-small > tbody > tr > td, .table-small > tfoot > tr > td {
padding: 1px;
vertical-align: middle;
border-top: 1px solid #ddd;
width:100%;
}

.table-medium , .table-medium > thead > tr > th, .table-small > tbody > tr > th, .table-small > tfoot > tr > th, .table-small > thead > tr > td, .table-small > tbody > tr > td, .table-small > tfoot > tr > td {
padding: 3px;
vertical-align: middle;
border-top: 1px solid #ddd;
width:100%;
}



.pagination-xcore-normal > span > span > a,
.pagination-xcore-normal > a
{
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  
  color: #428bca;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}

.pagination-xcore-button
{
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  
  color: #428bca;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}

.pagination-xcore-active {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
    border: 1px solid #ddd;
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #428bca;
  border-color: #428bca;
}


.dropdown-menu .divider {
height: 1px;
margin: 9px 0;
overflow: hidden;
background-color: #e5e5e5;
}


@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
    .page-break	
    { 
    display: block; 
    page-break-before: always; 
    page-break-after: always;
    }
}

@media all {
	.page-break	{ display: none; }
}


.NamesField {
background-color: #FAFAFA;
border: 1px solid #DDDDDD;
padding: 1px 10px;
text-decoration: none;
margin-bottom:5px;
cursor: not-allowed;
}

.dijitDialog
{
z-index: 11952!important;
background-color: #e6e6e6;
border: 1px solid #cccccc;
padding:10px;
-webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
box-shadow: 0 5px 15px rgba(0,0,0,.5);
border: 1px solid #999;
border: 1px solid rgba(0,0,0,.2);
border-radius: 6px;
}

.list2
{
background-color:white;
}